Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 19 Oct 2021 02:25:08 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sir/M’am,
This is regarding my order no 9507629440.
I received my order on 16/10/2020.
I requested for a return 1001465054    3 items   on the same day.
I requested for another return 1001465797   1 item on the next day 17/10/2021 morning.
A guy from Aramax courier came for pick up on 17th oct itself, and I handed over both the returns to the same guy not knowing the fact that two returns had to be handed over to two different couriers.
Later I got a call from another courier person from a different courier company asking if therz any return to be picked up..i said him I had already returned it to the aramax guy. He said me to get the issue to your notice. Kindly do the needful and make sure the amount is refunded for both the returns. Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3239068